
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33423.256
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FakturyWeb", "FakturyWeb.csproj", "{316AC6AE-D275-4EC1-8A09-675AE3CE6C23}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{316AC6AE-D275-4EC1-8A09-675AE3CE6C23}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{316AC6AE-D275-4EC1-8A09-675AE3CE6C23}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{316AC6AE-D275-4EC1-8A09-675AE3CE6C23}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{316AC6AE-D275-4EC1-8A09-675AE3CE6C23}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {14EDFBB6-F295-4C1F-BF35-2CD9F5471A32}
	EndGlobalSection
EndGlobal
